/* body und container bestimmen platzierung und hintergrundfarbe */

#html,body {margin: 0 auto;
            width:100%;
            height:100%;            
            background:#353535;
            }
            
#container { margin: 0 auto;
	           width: 1000px;
	           background:#212121;
            }

/* header bestimmt das Aussehen des Kopfbereichs */

#header { background:#000000;
	        padding: 20px;
        }

/* hauptnavigation */

#navigation { width: 1000px;
              float:left;
	            background: url(images/hintergrund04.jpg);
	            border-top:2px solid gold;
	            border-left:2px solid gold;
	            border-right:2px solid gold;
            }

#navigation ul { margin: 0;
	               padding: 0;
              }

#navigation ul li { list-style-type: none;
	                  display: inline;
                  }

#navigation li a { display: block;
	                 float: left;
	                 padding: 5px 10px;
                   width: 18%;
	                 height: 43px;	                 
	                 font-family:"Bookman Old Style", Verdana, Arial;
	                 font-size:16px;
	                 font-weight:bold;
	                 color: #ffffff;
	                 text-decoration: none;
                  }

#navigation li a:visited { color:#a1a1a1;
                           }
                           
#navigation li a:hover { 	background: url(images/menubghov.jpg);
	                        background-repeat:no-repeat;
	                        background-position:bottom center;
	                        }

/* der content bereich */

#content-container { float: left;
                     width: 1000px;
                     background:url(images/red112.jpg);
                   }

#content { clear: left;
	         float: left;
	         width: 660px;
	         padding:20px 20px 20px 30px;
	         margin: 25px 0px 20px 30px;
	         display: inline;
           background:url(images/papier.jpg);
           border-top:8px #F5F5DC inset;
           border-left:1px #000000 dashed;  
           border-right:8px #303030 outset;
           border-bottom:8px #7A7A7A inset;
	         font-family:"Bookman Old Style", Verdana, Arial;
	         font-size:16px;
	         color:#000000;
	         line-height:1.5em;
           }

#content a { font-family:"Bookman Old Style", Verdana, Arial;
             font-size:14px;
             color:#cd2626;
             text-decoration:none;}

#content a:hover {text-decoration:underline;}

.smalltext { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
             line-height:1.3em; 
             font-size:10px; 
             color:#000000; 
             text-align:center; 
             text-decoration:none; 
             }

h1 { font-family:"Bookman Old Style", Verdana, Helvetica, Arial;
     font-weight:bold; 
     line-height:1.5em;
     font-size:22px; 
     color:#000000; 
     text-align:center;
     text-decoration:underline;
     }

h2 { font-family:"Bookman Old Style", Verdana, Helvetica, Arial;
     font-weight:bold; 
     line-height:1.5em;
     font-size:20px; 
     color:#000000; 
     text-align:center;
     text-decoration:none; 
     }
     
hr { width:400px;
     color:#990000;      
    }

#bild { background-color:#404040;
        padding:15px; 
        border:1px solid #000000; 
        }

.bildtext { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
             font.weight:bold; 
             line-height:1.3em; 
             font-size:10px; 
             color:#ffffff; 
             text-align:center; 
             text-decoration:none; 
             }

                         
/* die seitennavigation */

#aside { float: right;
	       width: 220px;
	       padding:20px 0;
	       margin: 0 10px 0 0;
	       display: inline;
         background:url(images/red112.jpg);
	       font-family:"Bookman Old Style", Verdana, Arial;
	       font-size:16px;
	       color:#ffffff;
         text-align:center;	       
        }

ul.menue { margin:0; 
          padding:0.3em; 
          text-align:center; 
          }

ul.menue li { list-style:none; 
             margin:0.3em; 
             padding:0; 
             }

ul.menue a:link { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
                 font-weight:bold; 
                 font-size:16px; 
                 color:#ffffff; 
                 text-decoration:none; 
                 line-height:1.5em;  
                 padding:0.2em 0.5em; 
                 display:block; 
                 width:11em; 
                 background-color:#383838; 
                 border:1px solid #ffffff;  
                 }

ul.menue a:visited { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
                    font-weight:bold; 
                    font-size:16px; 
                    color:#a1a1a1; 
                    text-decoration:none; 
                    line-height:1.5em;  
                    padding:0.2em 0.5em; 
                    display:block;  
                    width:11em; 
                    background-color:#303030; 
                    border:1px solid #ffffff;                       
                    }

ul.menue a:hover { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
                  font-weight:bold; 
                  font-size:16px; 
                  color:#cd2626; 
                  text-decoration:underline; 
                  line-height:1.5em;  
                  padding:0.2em 0.5em; 
                  display:block;  
                  width:11em; 
                  background-color:#ffffff;  
                  border:1px solid #cd2626;   
                  }

.maxi { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
        font-weight:bold; 
        font-size:16px; 
        color:#ffffff; 
        text-decoration:none; 
        line-height:1.5em;}

.midi { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
        font-weight:bold; 
        font-size:14px; 
        color:#ffffff; 
        text-decoration:none; 
        line-height:1.3em;}
        
.mini { font-family:"Bookman Old Style", Verdana, Helvetica, Arial; 
        font-size:12px; 
        color:#ffffff; 
        text-decoration:none; 
        line-height:1.3em;}

/* der fussbereich */

#footer { clear: both;
	        background:#353535;
	        padding: 20px;
	        height: 1%;
	        font-family:"Bookman Old Style", Verdana, Arial;
	        font-size:10px;
	        color:#ffffff;
	        text-align:center;
         }

#footer a {color:#cd2626;
           text-decoration:underline;}